IMC
cancel
Showing results for 
Search instead for 
Did you mean: 

HPE IMC 7.3 (E0605) on Linux with MySQL 5.7: MySQL 5.7 installation guide?

 
parnassus
Honored Contributor

HPE IMC 7.3 (E0605) on Linux with MySQL 5.7: MySQL 5.7 installation guide?

Isn't available the installation guide of MySQL 5.7 on Linux as prerequisite for installing latest HPE IMC 7.3 (E0605)? or, in other words, where is updated documentation in line with HPE IMC 7.3 (E0605) new prerequisites (MySQL 5.7 and RHEL 7)?

I found some differences [*] in preparing (in my case: CentOS 7 instead of RHEL 7) Linux platform plus MySQL 5.7 with respect to that is described on guides written for HPE IMC 7.3 (pre E0605) and older versions on Linux with MySQL 5.6 or with even older MySQL 5.5.

[*] As example, think about the way (a) MySQL can be installed using dedicated Yum repositories and (b) the fact that no mysql-secure-installation script should be exectued if MySQL installation happens through (a) method.